Changes between Initial Version and Version 1 of Ticket #3645, comment 3


Ignore:
Timestamp:
05/16/16 20:13:34 (6 years ago)
Author:
egmont
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #3645, comment 3

    initial v1  
    33The real solution would be to port every vte-based terminal emulator to vte3, and purge those from all the Linux the distributions that cannot be ported. 
    44 
    5 vte2 (vte tarballs up to 0.28) has been unmaintained for 5 years now and contains plenty of waaaaaaay more serious problems than this one. 
     5vte2 (gtk2-based vte to be more precise; tarballs up to 0.28) has been unmaintained for 5 years now and contains plenty of waaaaaaay more serious problems than this one. 
    66 
    7 vte3 (vte tarballs since 0.30) was first released 4.5 years ago. Any project that was unable to catch up with this change for such a long time deserves to be dropped from distributions. 
     7vte3 (that is, gtk3-based vte; tarballs since 0.30) was first released 4.5 years ago. Any project that was unable to catch up with this change for such a long time deserves to be dropped from distributions. 
    88 
    99Or, if someone wishes to stick to a terminal emulator that's 5 years old, they should also be happy with an approximately 5 year old mc, isn't it fair enough?